Bug 519707 - elvtune manual page is present but the program doesn't exist
Summary: elvtune manual page is present but the program doesn't exist
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: man-pages-ja
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Akira TAGOH
QA Contact: BaseOS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-27 13:54 UTC by Adrien Kunysz
Modified: 2013-04-12 20:22 UTC (History)
0 users

Fixed In Version: man-pages-ja-20060815-12.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-02 12:19:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1630 normal SHIPPED_LIVE man-pages-ja bug fix update 2009-12-02 12:19:26 UTC

Description Adrien Kunysz 2009-08-27 13:54:24 UTC
According to bug 219913 elvtune is deprecated for 2.6 kernels and indeed, it appears it is not shipped in RHEL 5. However, it appears the man-pages-ja package still provides manual page for elvtune and my understanding of it (thanks to automatic translation tools) is that there isn't even a mention that it is deprecated.

Could you please either remove the elvtune command from the man-pages-ja package or modify it to mention that tool has been deprecated?

Comment 1 Akira TAGOH 2009-08-31 10:02:27 UTC
Sure. we could take either way to solve that though, thinking of contributing something to upstream, I guess it may be better adding the word of deprecating?

Comment 3 Akira TAGOH 2009-11-18 07:07:13 UTC
Fixed in man-pages-ja-20060815-12.el5.

Comment 8 errata-xmlrpc 2009-12-02 12:19:50 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1630.html


Note You need to log in before you can comment on or make changes to this bug.